ReferenceDocumentsDocumentidAutomatic fieldsConfirm

    Choose one of the candidates an automatic field found

    Choose one of the candidates an automatic field found - POST /documents/{documentId}/automatic-fields/confirm. DocDealer REST API reference.

    POST
    /documents/{documentId}/automatic-fields/confirm

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    documentId*string

    Request Body

    application/json

    TypeScript Definitions

    Use the request body type in TypeScript.

    Response Body

    application/json

    application/json

    application/json

    application/json

    application/json

    application/json

    curl -X POST "https://example.com/documents/string/automatic-fields/confirm" \  -H "Content-Type: application/json" \  -d '{    "candidateIndex": 0,    "fieldKey": "string"  }'
    Empty